body {
	font-family: "Times New Roman", Times, serif;
	background-color:#F5F5F5;
	background-image:url(images/water2.jpg);
	background-size:100% 100%;
	background-attachment:fixed;
	opacity:1.0;
}
table{
    border-collapse:collapse;
}
td { 
	font-weight:500;
}
/**input[type='submit'] {
    width:80px;
    height:25px;
    border-radius:5px;
	background-color:#75F778;
}**/
input[type='text'] {
    width:150px;
    height:20px;
    border-radius:5px;
}
input[type='password'] {
    width:150px;
    height:20px;
    border-radius:5px;
}
input[type='reset'] {
    width:80px;
    height:30px;
    border-radius:5px;
}
input[type='button'] {
    width:69px;
    height:20px;
    border-radius:5px;
	font-size:12px;
}
select {
    width:150px;
    height:27px;
    border-radius:5px;
}
#banner {
	border:double;
	border-bottom:none;
	border-color:#0099CC;
	/**background-color: #FFFFFF;**/
	width: 98%;
	padding:3px;
	text-align:left;
	/**border-top-left-radius: 15px;
	border-top-right-radius: 15px;
-moz-border-top-left-radius:15px;
-moz-border-top-right-radius:15px;**/
	font-size: 15px;

}
#content {
	border:double;
	border-color:#0099CC;
	background-color:#E1E1E1;
	/**background-image:url(images/Visitor.jpg);
	opacity:10;
	background-repeat:no-repeat;
	background-position:bottom;**/
	width: 98%;
	height: 490px;
	padding:3px;
	text-align:left;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
-moz-border-bottom-left-radius:25px;
-moz-border-bottom-right-radius:25px;
	font-size: 15px;
	overflow:auto;
}
#borders{
	border:double;
	border-color:#0099CC;
	background-color:#E1E1E1;
	-moz-border:double;
	-moz-border-color:#0099CC;
    border-radius: 5px;
    -moz-border-radius:5px;

}

#dashboard{
    border:1px solid;
    height:150px;
    width:150px;
    border-radius: 5px;
    -moz-border-radius:5px;
    padding:4px;
    text-align:center;
}
/*link background*/
#linkbg{
	background-color:#B0B0FF;
    padding: 2px;
}
/*links color*/
a:link { 
	color:#0000FF;
	text-decoration:none;
	/**background:#94C1CF;**/
	border:thin;
    font-size:16px;
}
#linktop a {
    /*color:#0000FF;*/
    text-decoration:none;
    background:lightgrey;
    font-size:16px;
    color:#000F;
    border-left:1px solid;
    text-decoration:none;
    padding-left:0.1em;
    padding-right:0.5em;

}
#linktop a:hover { color: red;
    text-decoration:underline;
}
#linktop .current{
    text-decoration:underline;
    color: #CC0033;
}
a:visited {
	color:#3366FF;
	text-decoration:none;
}
a:hover { color: red;
	text-decoration:underline;
}
a:active {
	color: #FF00FF;
	text-decoration:underline;
	text-transform: lowercase;
}
/*drop down*/
.preload1 {background: url(three_1.gif);}
.preload2 {background: url(three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:20px; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:20px;}
#nav li a.top_link {display:block; float:left; height:20px; line-height:20px; color:#000; text-decoration:none; font-size:10px; font-weight:normal; padding:0 0 0 12px; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 15px; height:20px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:45px;}

#nav li:hover a.top_link {color:#333333;}
#nav li:hover a.top_link span {}
#nav li:hover a.top_link span.down {}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:20px;  white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:88px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e;}
#nav li ul.sub li a.fly
{background:#bbd37e ;}
#nav li:hover ul.sub li a:hover 
{background:#6a812c; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #;   white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e; color:#000; border-color:#bbd37e;} 
